<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>CLI Slides!</title>

		<link rel="icon" type="image/png" href="images/org_symbol.png" />
		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/white.css" id="theme">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<!-- UGLY inline CSS but using this div to test Unclassified banner -->
		<!-- <div style="background:green; left:0; right:0; position:absolute; height:30px;">
			<div style="text-align: center;">(U)Unclassified</div>
		</div> -->
		<div class="reveal">
			<div class="slides">
				<section data-background-image="images/org_symbol.png" data-background-size="13%" data-background-position="top 5% left 5%">
					<h1>CLI Slides!</h1>
					<h4>39th IOS Det 1</h4>				
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="13%" data-background-position="top 5% left 5%">
					<h2>Summary</h2>
					<ul>
						<li>What is it?</li>
						<li>Why would we use it?</li>
						<li>Installation</li>
						<li>Basic Implementation</li>
						<li>Final Thoughts</li>
						<li>Demo</li>
					</ul>
					<aside class="notes">
						Put your instructor notes in these 'aside' sections. Press 'F' for full screen! Press 'S' for instructor view!!
					</aside>
				</section>

				<!-- FILL WITH SECTIONS (SLIDES) -->
				<section>
					<h2>Basics hotkeys</h2>
					<ul>
						<li>Press 'F' for full screen!</li>
						<li>Press 'S' for instructor view!!</li>
						<li>Press ESC for overview!!!</li>
					</ul>
				</section>

				<section data-background-image="images/org_symbol.png" data-background-size="13%" data-background-position="top 5% left 5%">
					<h2>Conclusion</h2>
					<ul>
						<li>What is it?</li>
						<li>Why would we use it?</li>
						<li>Installation</li>
						<li>Basic Implementation</li>
						<li>Final Thoughts</li>
						<li>Demo</li>
					</ul>
				</section>
				<section>
					<h3>Demo</h3>
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="13%" data-background-position="top 5% left 5%">
					<h2>Questions?</h2>
				</section>
			</div>
		</div>
		<!-- This footer doesn't work. Need to play with CSS -->
		<!-- <footer style="background:green; left:0; right:0; position:absolute; height:30px;">
			<div style="text-align: center;">(U)Unclassified</div>
		</footer> -->
			
		<!-- DO NOT TOUCH -->
		<script src="js/reveal.js"></script>

		<script>
			Reveal.initialize({
				slideNumber: true,
				hash: true,
				menu: {
					side: 'left',
					width: 'normal',
					numbers: true,
					titleSelector: 'h1, h2, h3, h4, h5, h6',
					useTextContentForMissingTitles: false,
					hideMissingTitles: false,
					markers: true,
					custom: false,
					themes: false,
					themesPath: 'css/theme/',
					transitions: true,
					openButton: true,
					openSlideNumber: true,
					keyboard: true,
					sticky: true,
					autoOpen: true,
					delayInit: false,
					openOnInit: false,
					loadIcons: true
				},
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/highlight/highlight.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/reveal.js-menu/menu.js' }
				]
			});
			Reveal.configure({slideNumber: true})
		</script>
	</body>
</html>
